import actionTypes from '../actiontype/recovery';


const initRecoveryInfo = (state,data)=>{
    return Object.assign({},state,data);
};


export default function(state={}, action) {
    switch (action.type) {
        case actionTypes.INITRECOVERYINFO:
            return initRecoveryInfo(state,action.data);
        default:
            return state;
    }
}